/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");
.booknow {
  order: 7;
}
#page-container #menu-item-wpml-ls-3-en a::after {
  right: -15px;
}
#page-container .sub-menu {
  top: 90px !important;
  background: #ffffff7a !important;
  border: none !important;
  backdrop-filter: blur(10px);
  border-radius: 10px;
}
.goldo {
  text-shadow: 3px 0px 10px rgba(0,0,0,0.8);
}
.et_pb_grid_item {
  width: 25% !important;
  margin: 0 !important;
  border: 2px solid #fff;
}
.input:focus {
	border-color: #e3c696 !important;
}
#page-container #et-boc .booknow a {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.08);
  color: #000000 !important;
  border-width: 0px !important;
  border-color: rgba(255,255,255,0.38);
  border-radius: 50px !important;
  font-size: 18px;
  font-family: 'Lato' !important;
  background-image: linear-gradient(90deg,#ffffff 0%,#d4bc88 100%);
  background-color: transparent !important;
	transition: all 0.3s !important;
	padding: 14px 26px !important;
}
#page-container #et-boc .booknow a::before {
	display: none !important;
}
#page-container #et-boc .et_pb_contact_submit.et_pb_button {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.08);
  color: #000000 !important;
  border-width: 0px !important;
  border-color: rgba(255,255,255,0.38);
  border-radius: 50px !important;
  font-size: 18px;
  font-family: 'Lato' !important;
  background-image: linear-gradient(90deg,#ffffff 0%,#d4bc88 100%);
  background-color: transparent !important;
	transition: all 0.3s !important;
	padding: 8px 26px !important;
  margin-top: 10px !important;
}
#page-container #et-boc .et_pb_contact_submit.et_pb_button:hover {
	filter: brightness(120%);
  backface-visibility: hidden;
}

#page-container .et_pb_section_0_tb_header {
  background-image: linear-gradient(180deg,#fff 0%,#ffffffb2 47%,rgba(255, 255, 255, 0) 100%) !important;
  position: absolute;
  width: 100%;
  background-color: transparent !important;
}

/* Ken Burns Effect for Divi Slide Background */
#kenburns-slider .et_pb_slide {
    overflow: hidden;
}

#kenburns-slider .et_pb_slide {
    animation: kenburnsZoom 20s ease-in-out infinite alternate;
}

@keyframes kenburnsZoom {
    0% {
        transform: scale(1) translate(0, 0);
    }
    100% {
        transform: scale(1.2) translate(-3%, -3%);
    }
}

.gold p {
  display: inline-block;
  background: linear-gradient(260deg, rgb(228, 212, 186) 0%, rgb(226, 181, 106) 50%, rgb(162, 133, 79) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text; /* for Firefox */
  color: transparent;    /* fallback for browsers that ignore background-clip */
}
.blue p {
   background: linear-gradient(130deg, #201E5A 0%, #4FC6E0 100%);

    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent !important;
}
#menu-main-menu a::before {
	  content: '';
  transition: all 0.3s;	
	width: 0;
}
#menu-main-menu a:hover {
	color: #444 !important;
}
#menu-main-menu a:hover::before,
.current_page_item a::before {
  content: '';
  width: 30% !important;
  height: 2px;
  background: #fff;
  left: 0;
  bottom: -8px;
  position: absolute;
}
#menu-main-menu a {
  padding: 0 !important;
  display: flex;
  height: fit-content;
  align-self: center;
}



.grace_beid_slider .et_pb_slider .et_pb_slides .et_pb_slide {
  padding:0!important;
  display:block!important;
  opacity:1!important;
  z-index:1!important
}
.grace_beid_slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container .et_pb_slider_container_inner {
  display:block!important
}
.grace_beid_slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
  height:auto!important;
  display:block!important;
  width:100%!important;
  max-width:100%!important
}
.grace_beid_slider .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_slide_image img {
  display:block!important;
  width:100%!important;
  max-height:none!important;
  animation:none!important;
  transition:1s!important;
  opacity:0!important;
  transform:scale(1.2)
}
.grace_beid_slider .et_pb_slider .et_pb_slides .et_pb_slide.et-pb-active-slide .et_pb_slide_image img {
  opacity:1!important;
  transform:scale(1)
}
.grace_beid_slider .et_pb_slider,
.grace_beid_slider .slide_next_image,
.grace_beid_slider .slide_prev_image {
  width:35.5%;
  float:none;
  display:block!important;
  margin:auto
}
.grace_beid_slider .et_pb_slider {
  position:static
}
.grace_beid_slider .slide_next_image,
.grace_beid_slider .slide_prev_image {
  overflow:hidden;
  position:absolute;
  left:0;
  top:0;
  transform:translate(-242px,0)
}
.grace_beid_slider .slide_next_image {
  left:auto;
  right:0;
  transform:translate(242px,0)
}
.grace_beid_slider .slide_next_image img,
.grace_beid_slider .slide_prev_image img {
  display:block!important;
  float:left;
  width:100%;
  margin-right:-100%;
  transition:1s!important;
  opacity:0!important;
  transform:scale(1.2)
}
.grace_beid_slider .slide_next_image img.active,
.grace_beid_slider .slide_prev_image img.active {
  opacity:1!important;
  transform:scale(1)
}
.grace_beid_slider .et-pb-slider-arrows a {
  opacity:1!important;
  position:relative!important;
  left:0!important;
  margin:0!important;
  right:0!important;
  color:#797979!important;
  font-size:34px!important;
  display:inline-block;
  vertical-align:middle;
  padding:2px 4px 4px 2px;
  transform:translate(-88px,0)
}
.grace_beid_slider .et-pb-slider-arrows a.et-pb-arrow-next {
  float:right;
  transform:translate(88px,0)
}
.grace_beid_slider .et-pb-slider-arrows a span:before {
  content:"";
  display:block;
  position:absolute;
  width:100%;
  height:100%;
  background-color:#fff;
  top:0;
  left:0;
  z-index:-1;
  opacity:0;
  border-radius:50%;
  transition:.3s;
  transform:scale(0)
}
.grace_beid_slider .et-pb-slider-arrows a:hover span:before {
  opacity:1;
  transform:scale(1.2)
}
.grace_beid_slider .et-pb-slider-arrows a span {
  font-size:0!important;
  border:2px solid #797979!important;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  display:block!important;
  left:0;
  transition:.3s;
  transition-delay:.2s;
  border-radius:50%
}
.grace_beid_slider .et-pb-slider-arrows {
  position:absolute!important;
  width:100%;
  top:50%;
  transform:translate(0,-50%);
  z-index:20
}
.grace_beid_slider .et-pb-slider-arrows .slide_line_arrows {
  display:inline-block!important;
  vertical-align:middle
}
@media screen and (max-width:1500px) {
  .grace_beid_slider .et-pb-slider-arrows a {
    transform:translate(-60px,0)
  }
  .grace_beid_slider .et-pb-slider-arrows a.et-pb-arrow-next {
    transform:translate(60px,0)
  }
  .grace_beid_slider .slide_next_image,
  .grace_beid_slider .slide_prev_image {
    transform:translate(-170px,0)
  }
  .grace_beid_slider .slide_next_image {
    transform:translate(170px,0)
  }
  .grace_beid_slider .et_pb_slider,
  .grace_beid_slider .slide_next_image,
  .grace_beid_slider .slide_prev_image {
    width:37.5%
  }
}
@media screen and (max-width:1390px) {
  .grace_beid_slider .et_pb_row {
    width:90%!important
  }
}
@media screen and (max-width:980px) {
  .grace_beid_slider .et-pb-slider-arrows a {
    font-size:26px!important;
    padding:2px 2px 2px 2px
  }
  .grace_beid_slider .et-pb-slider-arrows a {
    transform:translate(-45px,0)
  }
  .grace_beid_slider .et-pb-slider-arrows a.et-pb-arrow-next {
    transform:translate(45px,0)
  }
  .grace_beid_slider .et_pb_slider,
  .grace_beid_slider .slide_next_image,
  .grace_beid_slider .slide_prev_image {
    width:50%
  }
  .grace_beid_slider .slide_next_image,
  .grace_beid_slider .slide_prev_image {
    transform:translate(-279px,0)
  }
  .grace_beid_slider .slide_next_image {
    transform:translate(279px,0)
  }
}
@media screen and (max-width:767px) {
  .grace_beid_slider .et_pb_column_2_5 .et_pb_promo {
    max-width:100%!important
  }
  .grace_beid_slider .slide_next_image,
  .grace_beid_slider .slide_prev_image {
    display:none!important
  }
  .grace_beid_slider .et_pb_slider,
  .grace_beid_slider .slide_next_image,
  .grace_beid_slider .slide_prev_image {
    width:100%
  }
  .grace_beid_slider .et-pb-slider-arrows a {
    transform:translate(10px,0)
  }
  .grace_beid_slider .et-pb-slider-arrows a.et-pb-arrow-next {
    transform:translate(-10px,0)
  }
  .grace_beid_slider .et-pb-slider-arrows a span:before {
    transform:scale(1);
    opacity:1
  }
  .grace_beid_slider .et-pb-slider-arrows a span {
    border:none!important
  }
}
@media screen and (max-width:480px) {
  .grace_beid_slider .et_pb_slider {
    width:92%!important
  }
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-slider-arrows a span:before {
  background-color:#000
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-slider-arrows a:before {
  color:#f29093!important
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-slider-arrows a span {
  border:2px solid #f29093!important
}
.grace_beid_v2_slider.grace_beid_slider .et_pb_blurb .et_pb_main_blurb_image:after,
.grace_beid_v2_slider.grace_beid_slider .et_pb_blurb .et_pb_main_blurb_image:before {
  content:"";
  background-color:#f7f6f6;
  width:30px;
  height:3px;
  display:block;
  position:absolute;
  top:50%;
  transform:translate(0,-50%)
}
.grace_beid_v2_slider.grace_beid_slider .et_pb_blurb .et_pb_main_blurb_image:after {
  left:-60px
}
.grace_beid_v2_slider.grace_beid_slider .et_pb_blurb .et_pb_main_blurb_image:before {
  right:-60px
}
.grace_beid_v2_slider.grace_beid_slider .et_pb_slider {
  width:40.4%;
  float:none;
  display:block!important;
  margin:auto
}
.grace_beid_v2_slider.grace_beid_slider .slide_next_image,
.grace_beid_v2_slider.grace_beid_slider .slide_prev_image {
  top:50%;
  transform:translate(0,-50%);
  width:24.5%
}
.grace_beid_v2_slider.grace_beid_slider .slide_prev_image {
  left:3.6%
}
.grace_beid_v2_slider.grace_beid_slider .slide_next_image {
  right:3.6%
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-controllers a {
  width:14px;
  height:14px;
  background-color:#315c8c;
  opacity:1!important
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-controllers a.et-pb-active-control,
.grace_beid_v2_slider.grace_beid_slider .et-pb-controllers a:hover {
  background-color:#315c8c
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-controllers {
  bottom:0;
  transform:translate(0,91px)
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-slider-arrows a {
  transform:translate(20px,0)
}
.grace_beid_v2_slider.grace_beid_slider .et-pb-slider-arrows a.et-pb-arrow-next {
  float:right;
  transform:translate(-20px,0)
}
@media only screen and (max-width:1390px) {
  .grace_beid_v2_slider.grace_beid_slider .et_pb_row {
    width:100%!important
  }
}
@media only screen and (max-width:980px) {
  .grace_beid_v2_slider.grace_beid_slider .et-pb-controllers {
    transform:translate(0,50px)
  }
}
@media only screen and (max-width:767px) {
	.et_pb_gallery_item {
  width: 50% !important;
}
  .grace_beid_v2_slider.grace_beid_slider .et_pb_row {
    width:90%!important
  }
  .grace_beid_v2_slider.grace_beid_slider .et_pb_slider {
    width:100%
  }
}
